[Snort-users] Configure Error in snort 2.0.0

Schmehl, Paul L pauls at ...6838...
Thu Apr 17 11:00:34 EDT 2003


You probably installed the "workstation" version of RedHat, which had no
programming stuff included.  The best way to fix the problem is insert
your RH CD back in to the drive and select the programming "package".
This will install gcc plus all the supporting libraries and programs
that are required (make, autoconf, glibc, etc.)  Otherwise you'll be
fighting the dependencies battle and downloading RPMs until you're blue
in the face.

Paul Schmehl (pauls at ...6838...)
Adjunct Information Security Officer
The University of Texas at Dallas
AVIEN Founding Member
http://www.utdallas.edu/~pauls/
 
-----Original Message-----
From: David Alonso De La Vega Tapage [mailto:delavegad at ...7768...] 
Sent: Thursday, April 17, 2003 12:45 PM
To: Neil Dickey
Cc: snort-users at lists.sourceforge.net
Subject: Re: [Snort-users] Configure Error in snort 2.0.0


OK ..   I thing about it ..  

RH 7.3 kernel 2.4.20  mysql ..  + ACID  + ADDB + etc etc .. 

well  I need a C compiler ..   what package need to download .. ? 





More information about the Snort-users mailing list